Subject: [NEXTEL-1] Users Still Leery Of Switch To Voice-over-IP Systems

From: [email-masked]
Date: Tue, 11 Nov 2003 12:16:06 -0500

Users Still Leery Of Switch To Voice-over-IP Systems

Some attendees at the Next Generation Networks conference said they're
not sold on the benefits of installing voice-over-IP technology,
although an analyst released survey results showing that VoIP equipment
reduces average annual telecom operating expenses by 22%.

http://www.computerworld.com/newsletter/0,4902,86979,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/